/* Generated By:JJTree: Do not edit this line. ASTadditiveExpression.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTadditiveExpression extends SimpleNode {
  public ASTadditiveExpression(int id) {
    super(id);
  }

  public ASTadditiveExpression(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=921c5cb68d6833d46fe4c923862c55b0 (do not edit this line) */
